I would like to replace orinoco_cs.c 0.12, with a newer version. I have the
new driver, but can't locate the old one (using find). I'm new to Linux. I'm trying to get Kismet running on my new SL-6000 and I've been told the 0.14 driver may be the answer.

Thanks in advance,

Tom